.page-lower #visual {
  background-image: url(../images/product/visual.jpg);
}
@media (max-width:768px) {
  .page-lower #visual {
    background-image: url(../images/product/visual.webp);
  }
}

#main .main a[href]:not([class]) {
  text-decoration: underline;
}

@media (min-width:769px) {
  #main .column ~ .column {
    margin-top: 55px;
  }
  #main .product .layout-col-2 {
    align-items: flex-start;
    justify-content: space-between;
  }
  #main .product .main {
    width: calc(100% - 330px);
  }
  #main .product .product-side {
    width: 280px;
  }
}
@media (max-width:768px) {
  #main .product .layout-col-2 {
    display: block;
  }
  #main .product .layout-col-2 > * {
    width: 100%;
  }
  #main .product .product-side {
    margin-top: 50px;
  }
}

.page-archive #main .product .main {
  letter-spacing: -.4em;
}
.page-archive #main .product .main .item {
  position: relative;
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
}
@media (min-width:769px) {
  .page-archive #main .product .main .item {
    width: 48%;
  }
  .page-archive #main .product .main > *:nth-child(2n+2) {
    margin-left: 4%;
  }
  .page-archive #main .product .main .item:nth-child(n+3) {
    margin-top: 4%;
  }
}
.page-archive #main .product .main .item .photo {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: 75%;
}
.page-archive #main .product .main .item .photo-text {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  line-height: 1;
  padding: .5em 1em;
  background: var(--c-ye);
}
.page-archive #main .product .main .item .photo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s;
}
.page-archive #main .product .main .item:hover .photo img {
  transform: scale(1.1);
}
.page-archive #main .product .main .item .content {
  font-weight: bold;
  text-align: center;
  padding-top: .5em;
}
@media (max-width:768px) {
  .page-archive #main .product .main .item {
    width: 49%;
  }
  .page-archive #main .product .main .item:nth-child(2n+2) {
    margin-left: 2%;
  }
  .page-archive #main .product .main .item:nth-child(n+3) {
    margin-top: 3%;
  }
  .page-archive #main .product .main .item .photo-text {
    padding: .5em;
  }
}

#main .product-side {
  background: #f6f6f6;
}
#main .product-side .category {
  width: 100%;
  display: flex;
  align-items: center;
  background: #eee;
}
#main .product-side .category img {
  width: 90px;
}
#main .product-side .category b {
  line-height: 1.2;
  padding-left: 10px;
}
#main .product-side ul {
  padding: 1em;
}
#main .product-side ul li a {
  position: relative;
  display: block;
  padding: .4em 1em;
}
#main .product-side ul li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px var(--c-ye);
  border-right: solid 2px var(--c-ye);
  border-left-color: inherit;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-top: -5px;
  transition: .2s color;
}
#main .product-side ul li a:hover {
  color: var(--c-ye);
}

#main table + *,* + #main table { margin-top:1em }
#main table { width:100% }
#main table > tbody > tr > th,#main table > tbody > tr > td {
  padding: 1em;
  background: #fff;
  border: 1px solid #ccc;
}
#main table > tbody > tr > th { background:#f6f6f6; }
@media (max-width:768px) {
  #main table:not(.no-responsive),#main table:not(.no-responsive) tbody,#main table:not(.no-responsive) tr,#main table:not(.no-responsive) tr > * {
    width: 100%;
    height: auto !important;
    display: block;
  }
  #main table:not(.no-responsive) tr ~ tr {
    margin-top: 2em;
  }
  #main table:not(.no-responsive) tr > th {
    padding: .5em;
  }
  #main table:not(.no-responsive) tr > td {
    clear: both;
    border: none;
    padding: .5em 0;
  }
  #main table:not(.no-responsive) caption {
    display: block;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0.5em;
  }
}

.page-single #main header .category {
  display: inline-block;
  line-height: 1;
  padding: .25em .5em;
  /*border: 1px solid;*/
  margin-bottom: 10px;
  background: var(--c-ye);
}
.page-single #main header .title-1,
.page-single #main header .title-1:before {
  text-align: left;
}
.page-single #main header .title-1:before {
  text-transform: none;
}
.page-single #main header .certificate {
  margin: 1em 0;
}
.page-single #main header .certificate li {
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  padding: .4em .75em;
  background: var(--c-ye);
  margin-right: 10px;
}

.page-single #main .mce-area {
  margin-top: 30px;
}

.page-single #main .setting .list {
  font-size: 0;
}
.page-single #main .setting .list .item {
  display: inline-block;
  vertical-align: top;
  font-size: 1.6rem;
  text-align: center;
}
.page-single #main .setting .list .item .photo {
  position: relative;
  overflow: hidden;
  padding-top: 100%;
  border: 1px solid #ccc;
}
.page-single #main .setting .list .item .photo img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s;
}
.page-single #main .setting .list .item:hover .photo img {
  transform: scale(1.1);
}
.page-single #main .setting .list .item .photo + p {
  margin-top: .5em;
}
@media (min-width:769px) {
  .page-single #main .setting .list .item {
    width: 23%;
    margin-left: 2.6666%;
  }
  .page-single #main .setting .list .item:nth-child(4n+1) {
    margin-left: 0;
  }
  .page-single #main .setting .list .item:nth-child(n+5) {
    margin-top: 2.6666%;
  }
}
@media (max-width:768px) {
  .page-single #main .setting .list .item {
    width: 48%;
  }
  .page-single #main .setting .list .item:nth-child(2n+2) {
    margin-left: 4%;
  }
  .page-single #main .setting .list .item:nth-child(n+3) {
    margin-top: 4%;
  }
}


.page-single #main .tenkaizu .list {
  font-size: 0;
}
.page-single #main .tenkaizu .list .item {
  width: 48%;
  display: inline-block;
  vertical-align: top;
  font-size: 1.6rem;
  text-align: center;
}
.page-single #main .tenkaizu .list .item p {
  margin-top: .5em;
}
.page-single #main .tenkaizu .list .item:nth-child(2n+2) {
  margin-left: 4%;
}
.page-single #main .tenkaizu .list .item:nth-child(n+3) {
  margin-top: 4%;
}
.page-single #main .tenkaizu .list .item .photo {
  overflow: hidden;
  border: 1px solid #ccc;
}
.page-single #main .tenkaizu .list .item .photo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 1s;
}
.page-single #main .tenkaizu .list .item:hover .photo img {
  transform: scale(1.1);
}
.page-single #main .btn-pdf {
  width: 350px;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
  line-height: 1;
  color: #fff;
  text-align: center;
  font-weight: bold;
  padding: .75em;
  background: #000;
  transition: .2s;
}
.page-single #main .btn-pdf img {
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 10px;
}
.page-single #main .btn-pdf:hover {
  opacity: .8;
}
.page-single #main .note a[href*="/contact"] {
  color: #3c539b !important;
  text-decoration: none;
}
.page-single #main .note a[href*="/contact"]:hover {
  text-decoration: underline;
}
@media (min-width:769px) {
  .page-single #main .catalog .list > * {
    display: inline-block;
    margin-right: 20px;
  }
}
@media (max-width:768px) {
  .page-single #main .catalog .list > * {
    display: block;
  }
  .page-single #main .catalog .list > * ~ * {
    margin-top: 10px;
  }
  .page-single #main .btn-pdf img {
    height: 2em;
  }
}

@media (min-width:769px) {
  .page-single #main .movie .list {
    font-size: 0;
  }
  .page-single #main .movie .list .item {
    display: inline-block;
    vertical-align: top;
  }
  .page-single #main .movie .list.col-2 .item {
    width: 48%;
    margin: 0;
  }
  .page-single #main .movie .list.col-2 .item:nth-child(2n+2) {
    margin-left: 4%;
  }
  .page-single #main .movie .list.col-2 .item:nth-child(n+3) {
    margin-top: 4%;
  }
  .page-single #main .movie .list.col-3 .item {
    width: 32%;
    margin-left: 2%;
  }
  .page-single #main .movie .list.col-3 .item:nth-child(3n+1) {
    margin-left: 0;
  }
  .page-single #main .movie .list.col-3 .item:nth-child(n+4) {
    margin-top: 2%;
  }
}
@media (max-width:768px) {
  .page-single #main .movie .list .item ~ .item {
    margin-top: 20px;
  }
}

.page-single #main .spec p:empty {
  display: none;
}
.page-single #main .spec table + table {
  margin-top: -1px;
}
.page-single #main .spec table td select {
  border: 1px solid #ccc;
  appearance: auto;
}
.page-single #main .spec table td button[type="submit"] {
  cursor: pointer;
  margin: 10px;
}
.page-single #main .spec table td .item ~ .item {
  margin-top: 1em;
}
@media (max-width:768px) {
  .page-single #main .spec table td button[type="submit"] img {
    width: 160px;
  }
}

@media (min-width:769px) {
  .page-single #main .btn {
    margin-top: 60px;
  }
}
.page-single #main .btn-1 {
  max-width: 100%;
  width: 260px;
}
